Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.0.3 with Ex5.5 u/g Ex2k

My customer is upgrading from Unity 2.4.6 to 4.0.3 next week. (single site, 2 exchange servers) The messaging database is Ex5.5 Next month they plan to upgrade Ex5.5 to Ex2k. Would you recommend holding the 2.4.6 to 4.0.3 and going straight to Ex2k, or the 2 part approach?

Is the migration from EX5.5 to Ex2k within Unity 4.0.3 straightforward.

3 REPLIES
Cisco Employee

Re: Unity 4.0.3 with Ex5.5 u/g Ex2k

I'd reccomend waiting and doing it all at once myself. The instructions for the 2.x to 4.x upgrade can be found in the 4.x install guide here:

http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_installation_guide_chapter09186a00801ba510.html

it's a "forklift" upgrade which means you're exporting data from 2.x, installing a new 4.x system and importing the data into it. The docs list what data is saved and what's lost in this process - you'll want to make sure to review that.

New Member

Re: Unity 4.0.3 with Ex5.5 u/g Ex2k

Hi Lindborg,

I've a same query for U. But When I upgrade my Cisco Unity 3.x to 4.0(2) its successfully upgaraded with the existing config and only sql2k sp3 upgradation. But the licence which we are using for the 50 no of users is not there and the cisco says the licence has to be purchased. Kindly advise me for my further action.

Thanks and Regards

Karthikeyan V

Technical Executive Support

Locuz Enterprize Solutions Pvt. Ltd.,

Bangalore.

karthik@locuz.com

New Member

Re: Unity 4.0.3 with Ex5.5 u/g Ex2k

The licensing for Unity 4.X has changed. Licensing is now no longer done via USB or Parallel dongles as it was in the past. Did you get a new license file from the Cisco Licensing dept?

https://www.cisco.com/pcgi-bin/Software/FormManager/formgenerator.pl?pid=321&fid=1162

117
Views
0
Helpful
3
Replies
CreatePlease to create content